[
  {
    "id": "clm4oyry900pse0v5buh57tpy",
    "slug": "replication",
    "name": "Replication",
    "hotscore": 717,
    "guardian": {
      "id": "clq3a0r3i00lqsh27ote0rk9f",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of counterfeit conjuring",
      "subType": "",
      "rulesText": "Conjure a copy of an artifact carried by the caster.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4oyry900pse0v5buh57tpy"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hxou01ebs67ph17qnx7h",
        "slug": "bet_replication_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/replication.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "A great sorcerer does not imitate; he plagiarizes.",
        "cardId": "clm4oyry900pse0v5buh57tpy",
        "setCardId": "clot8hxne01e9s67p3v2l3old",
        "setCard": {
          "id": "clot8hxne01e9s67p3v2l3old",
          "slug": "bet_replication",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oyry900pse0v5buh57tpy",
          "meta": {
            "id": "clq3a0rbr00lssh274ur2aq3x",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of counterfeit conjuring",
            "subType": "",
            "rulesText": "Conjure a copy of an artifact carried by the caster.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hxne01e9s67p3v2l3old"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hxqb01eds67p6m6gn83e",
        "slug": "bet_replication_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/replication-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "A great sorcerer does not imitate; he plagiarizes.",
        "cardId": "clm4oyry900pse0v5buh57tpy",
        "setCardId": "clot8hxne01e9s67p3v2l3old",
        "setCard": {
          "id": "clot8hxne01e9s67p3v2l3old",
          "slug": "bet_replication",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oyry900pse0v5buh57tpy",
          "meta": {
            "id": "clq3a0rbr00lssh274ur2aq3x",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of counterfeit conjuring",
            "subType": "",
            "rulesText": "Conjure a copy of an artifact carried by the caster.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hxne01e9s67p3v2l3old"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oyyx100pue0v55tkhh6al",
        "slug": "alp_replication_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/replication.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "\"A great sorcerer does not imitate; he plagiarizes.\"",
        "cardId": "clm4oyry900pse0v5buh57tpy",
        "setCardId": "clm4oyxlv00pte0v5apxs045p",
        "setCard": {
          "id": "clm4oyxlv00pte0v5apxs045p",
          "slug": "alp_replication",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oyry900pse0v5buh57tpy",
          "meta": {
            "id": "clq3a0r5y00lrsh27g37xaklg",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of counterfeit conjuring",
            "subType": "",
            "rulesText": "Conjure a copy of an artifact carried by the caster.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oyxlv00pte0v5apxs045p"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oz5hm00pve0v574s545sj",
        "slug": "alp_replication_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/replication-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "\"A great sorcerer does not imitate; he plagiarizes.\"",
        "cardId": "clm4oyry900pse0v5buh57tpy",
        "setCardId": "clm4oyxlv00pte0v5apxs045p",
        "setCard": {
          "id": "clm4oyxlv00pte0v5apxs045p",
          "slug": "alp_replication",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oyry900pse0v5buh57tpy",
          "meta": {
            "id": "clq3a0r5y00lrsh27g37xaklg",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of counterfeit conjuring",
            "subType": "",
            "rulesText": "Conjure a copy of an artifact carried by the caster.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oyxlv00pte0v5apxs045p"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p2ke900qme0v54fxq0p8s",
    "slug": "wrath_of_the_sea",
    "name": "Wrath of the Sea",
    "hotscore": 1647,
    "guardian": {
      "id": "clq3a0txm00mbsh27p4q8n0co",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of merciless deluge",
      "subType": "",
      "rulesText": "Flood all sites adjacent to a body of water this turn. Then submerge all minions and artifacts on water.",
      "cost": 7,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p2ke900qme0v54fxq0p8s"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8i00001fos67pqsob6dra",
        "slug": "bet_wrath_of_the_sea_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wrath_of_the_sea.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4p2ke900qme0v54fxq0p8s",
        "setCardId": "clot8hzyf01fms67pean0v3t4",
        "setCard": {
          "id": "clot8hzyf01fms67pean0v3t4",
          "slug": "bet_wrath_of_the_sea",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p2ke900qme0v54fxq0p8s",
          "meta": {
            "id": "clq3a0u7d00mdsh27xfdbpphp",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of merciless deluge",
            "subType": "",
            "rulesText": "Flood all sites adjacent to a body of water this turn. Then submerge all minions and artifacts on water.",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hzyf01fms67pean0v3t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i01k01fqs67pjgqht33k",
        "slug": "bet_wrath_of_the_sea_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wrath_of_the_sea-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4p2ke900qme0v54fxq0p8s",
        "setCardId": "clot8hzyf01fms67pean0v3t4",
        "setCard": {
          "id": "clot8hzyf01fms67pean0v3t4",
          "slug": "bet_wrath_of_the_sea",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p2ke900qme0v54fxq0p8s",
          "meta": {
            "id": "clq3a0u7d00mdsh27xfdbpphp",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of merciless deluge",
            "subType": "",
            "rulesText": "Flood all sites adjacent to a body of water this turn. Then submerge all minions and artifacts on water.",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hzyf01fms67pean0v3t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p2s4e00qoe0v5dfcp73v7",
        "slug": "alp_wrath_of_the_sea_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wrath_of_the_sea.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4p2ke900qme0v54fxq0p8s",
        "setCardId": "clm4p2qmd00qne0v56zq87367",
        "setCard": {
          "id": "clm4p2qmd00qne0v56zq87367",
          "slug": "alp_wrath_of_the_sea",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p2ke900qme0v54fxq0p8s",
          "meta": {
            "id": "clq3a0u0300mcsh27la0b0xtp",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of merciless deluge",
            "subType": "",
            "rulesText": "Flood all sites adjacent to a body of water this turn. Then submerge all minions and artifacts on water.",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p2qmd00qne0v56zq87367"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p34dz00qqe0v5dtyfe34t",
        "slug": "alp_wrath_of_the_sea_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wrath_of_the_sea-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4p2ke900qme0v54fxq0p8s",
        "setCardId": "clm4p2qmd00qne0v56zq87367",
        "setCard": {
          "id": "clm4p2qmd00qne0v56zq87367",
          "slug": "alp_wrath_of_the_sea",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p2ke900qme0v54fxq0p8s",
          "meta": {
            "id": "clq3a0u0300mcsh27la0b0xtp",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of merciless deluge",
            "subType": "",
            "rulesText": "Flood all sites adjacent to a body of water this turn. Then submerge all minions and artifacts on water.",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p2qmd00qne0v56zq87367"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p2z5500qpe0v58uc1d08q",
        "slug": "alp_wrath_of_the_sea_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wrath_of_the_sea-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Mattias Frisk",
        "flavorText": "",
        "cardId": "clm4p2ke900qme0v54fxq0p8s",
        "setCardId": "clm4p2qmd00qne0v56zq87367",
        "setCard": {
          "id": "clm4p2qmd00qne0v56zq87367",
          "slug": "alp_wrath_of_the_sea",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p2ke900qme0v54fxq0p8s",
          "meta": {
            "id": "clq3a0u0300mcsh27la0b0xtp",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of merciless deluge",
            "subType": "",
            "rulesText": "Flood all sites adjacent to a body of water this turn. Then submerge all minions and artifacts on water.",
            "cost": 7,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p2qmd00qne0v56zq87367"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4oy8xl00poe0v5fjv81ed2",
    "slug": "pollimorph",
    "name": "Pollimorph",
    "hotscore": 2458,
    "guardian": {
      "id": "clq3a0qq200lnsh278ntwvm6z",
      "type": "Magic",
      "rarity": "Elite",
      "typeText": "Elite Magic of transfrogrification",
      "subType": "",
      "rulesText": "Transform target nearby minion into a Frog token.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4oy8xl00poe0v5fjv81ed2"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hxdu01e4s67pk2nzskzb",
        "slug": "bet_pollimorph_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pollimorph.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4oy8xl00poe0v5fjv81ed2",
        "setCardId": "clot8hxc901e2s67ph7s7noc3",
        "setCard": {
          "id": "clot8hxc901e2s67ph7s7noc3",
          "slug": "bet_pollimorph",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oy8xl00poe0v5fjv81ed2",
          "meta": {
            "id": "clq3a0qxx00lpsh27e769zf81",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of transfrogrification",
            "subType": "",
            "rulesText": "Transform target nearby minion into a Frog token.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hxc901e2s67ph7s7noc3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hxfl01e6s67pqt7wko72",
        "slug": "bet_pollimorph_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pollimorph-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4oy8xl00poe0v5fjv81ed2",
        "setCardId": "clot8hxc901e2s67ph7s7noc3",
        "setCard": {
          "id": "clot8hxc901e2s67ph7s7noc3",
          "slug": "bet_pollimorph",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oy8xl00poe0v5fjv81ed2",
          "meta": {
            "id": "clq3a0qxx00lpsh27e769zf81",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of transfrogrification",
            "subType": "",
            "rulesText": "Transform target nearby minion into a Frog token.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hxc901e2s67ph7s7noc3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oyfoz00pqe0v55iv63sy6",
        "slug": "alp_pollimorph_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pollimorph.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4oy8xl00poe0v5fjv81ed2",
        "setCardId": "clm4oyedt00ppe0v5b84n9emu",
        "setCard": {
          "id": "clm4oyedt00ppe0v5b84n9emu",
          "slug": "alp_pollimorph",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oy8xl00poe0v5fjv81ed2",
          "meta": {
            "id": "clq3a0qsb00losh27f3t3ejua",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of transfrogrification",
            "subType": "",
            "rulesText": "Transform target nearby minion into a Frog token.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oyedt00ppe0v5b84n9emu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oymw200pre0v5etqm673w",
        "slug": "alp_pollimorph_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pollimorph-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Francesca Baerald",
        "flavorText": "",
        "cardId": "clm4oy8xl00poe0v5fjv81ed2",
        "setCardId": "clm4oyedt00ppe0v5b84n9emu",
        "setCard": {
          "id": "clm4oyedt00ppe0v5b84n9emu",
          "slug": "alp_pollimorph",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oy8xl00poe0v5fjv81ed2",
          "meta": {
            "id": "clq3a0qsb00losh27f3t3ejua",
            "type": "Magic",
            "rarity": "Elite",
            "typeText": "Elite Magic of transfrogrification",
            "subType": "",
            "rulesText": "Transform target nearby minion into a Frog token.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oyedt00ppe0v5b84n9emu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]